Bug 6843 - [UPDATE REQUEST] chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-14 20:41 MSK by Arkady L. Shane
Modified: 2016-03-21 20:26 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-03-14 20:41:30 MSK
Advisory:

Update Flash to 21.0.0.182

No flash for 32 bit any more.

Buildlists:
https://abf.rosalinux.ru/build_lists/2627223
Comment 1 Vladimir Potapov 2016-03-17 19:53:43 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-03-21 17:00:32 MSK
chromium-browser-pepper-flash-21.0.0.182-1
https://abf.rosalinux.ru/build_lists/2627223
************************* Advisory ******************************
Update Flash to 21.0.0.182
*****************************************************************
QA Verified